tool_reset {rbokeh} | R Documentation

## Add "reset" tool to a Bokeh figure

### Description

Add "reset" tool to a Bokeh figure

### Usage

    tool_reset(fig, reset_size = TRUE, remove = FALSE)

### Arguments

`fig` | Figure to modify.
`reset_size` | Whether activating the Reset tool should also reset the plot's canvas dimensions to their original size.
`remove` | Logical indicating whether the tool should be removed.

### See Also

Other tools: `tool_box_select`, `tool_box_zoom`, `tool_crosshair`, `tool_help`, `tool_lasso_select`, `tool_pan`, `tool_poly_select`, `tool_redo`, `tool_save`, `tool_undo`, `tool_wheel_pan`, `tool_wheel_zoom`, `tool_zoom_in`, `tool_zoom_out`

### Examples

    figure() %>%
      ly_points(1:10) %>%
      tool_reset()

[Package rbokeh version 0.6.3 Index]